
body{
	font-size: 16px !important;
	color: black;
}

label{
	color: black !important;
}

input{
	height: 1.8rem !important;
}

.container{
	border: solid 1px grey;
    margin-top: 2rem;
}

.sin-margin-bottom{
    margin-bottom: 0px !important;
}
.subrayado{
	border-bottom: solid 0.5px black !important;
}